using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneCTL : MonoBehaviour
{
    public void GotoSceneOne()
    {
        SceneManager.LoadScene("IntroVid1");
    }

    public void GotoSceneTwo()
    {
        SceneManager.LoadScene("IntroVid2");
    }

    public void GotoSceneThree()
    {
        SceneManager.LoadScene("IntroVid3");
    }

    public void GotoSceneGame()
    {
        SceneManager.LoadScene("Title Screen");
    }
}
